SyncBack Profile File Remote Buffer Overflow

High Nessus Plugin ID 46733


The remote Windows host contains a program that is prone to a remote buffer overflow attack.


The remote Windows host contains a version of SyncBack that is earlier than 3.2.21. Such versions are prone to a remote buffer overflow attack.

An attacker may exploit this issue to execute arbitrary code in the context of the vulnerable application by tricking the user into importing a malicious profile file.


Upgrade to SyncBack version 3.2.21 or later.

See Also

Plugin Details

Severity: High

ID: 46733

File Name: syncback_3_2_21.nasl

Version: $Revision: 1.9 $

Type: local

Agent: windows

Family: Windows

Published: 2010/05/26

Modified: 2016/05/19

Dependencies: 13855

Risk Information

Risk Factor: High


Base Score: 9.3

Temporal Score: 7.3

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:POC/RL:OF/RC:C

Vulnerability Information

Required KB Items: SMB/Registry/Enumerated

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2010/05/17

Vulnerability Publication Date: 2010/05/19

Reference Information

CVE: CVE-2010-1688

BID: 40311

OSVDB: 64752

EDB-ID: 12662

Secunia: 39865